builddir = /build
pkgbuild_sha256sum = 9f6048862ea66ef8c4a8072205ad70281acbdc7b8f59ddf97168b6b80b5b62be
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
